Subject: bug#1476: 23.0.60; spelling of (un)writeable should be (un)writable

From: "Drew Adams" <[email-masked]>
Date: Wed, 3 Dec 2008 07:09:15 -0800

> > English has no equivalent of l'Academie Francaise, and that 
> > includes the OED.
> 
> I'd sooner believe the OED's opinion on spelling than Drew Adams's.

So would I. ;-)

In this case, the two opinions about "writeable" are the same, however: both
spellings are English.

The OED did not speak to whether _Emacs_ should use "writeable", did it? That is
the question. Emacs tries to be internally consistent and consistent with common
usage. It standardizes on American spelling for its internal consistency. AFAIK.

And it's right to do that, because that is most helpful to most users around the
world...for now. That will no doubt change with time, but for the moment it is
American spelling that is closest to international (esp. business and technical)
English usage. And my guess is that American usage is overwhelmingly used in
English software documentation. 

But hang in there - the sun will set on the American Empire also.